Browse FAQs

Is Java required for Power Monitoring Expert?

Published date: 03 June 2019

Issue
Will removing Java from the server negatively affect Power Monitoring Expert (PME) performance?

Product Line
PME 7.2.x
PME 8.x
PME 9.x

Resolution
For PME 7.2.x, Java is used by Floating License Manager version 1.3.1.  On a PME 7.2.2 system Java cannot be removed or PME licensing will no longer work. 

As of PME 8.x, the Floating License Manager no longer uses Java.  On PME 8.x and newer releases, Java can be removed without issue.

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.